Information

Description
阿里云.netcore SDK Cloudapi
Version
4.3.0
Project Url
https://github.com/simhgd/aliyun-openapi-net-sdk.git
View on NuGet: http://www.nuget.org/packages/aliyun-net-sdk-cloudapi

Dependencies

Here are the packages that version 4.3.0 of aliyun-net-sdk-cloudapi depends on.

aliyun-net-sdk-core : (1.1.6) NETStandard.Library : (1.6.0)

Authors

 

Installing with NuGet

PM> Install-Package aliyun-net-sdk-cloudapi -Version 4.3.0

Packages that Depend on aliyun-net-sdk-cloudapi

No packages were found that depend on version 4.3.0.